Thanks Thanks:  1
Showing results 1 to 3 of 3

Thread: Really need firmware Ceragon IP10 Radio

  1. #1
    Junior Member Reputation: 10
    Join Date
    2024-05-30
    Posts
    2


    Default Really need firmware Ceragon IP10 Radio

    Hi All, I really need firmware for Ceragon IP10 version 7.2.0.0.0.8, there are 2 new equipment version 7.0.0.0.16, screenshots below, I need to flash it to use it in a stack, please help me where to get the firmware and any setup instructions


    Perhaps you have more recent firmware versions, please post them separately on a file hosting service, I can’t download from this forum
    Attached Images Attached Images

  2. # ADS
    Circuit advertisement
    Join Date
    Always
    Posts
    Many
     

  3. #2
    VIP Member Reputation: 1852 carver's Avatar
    Join Date
    2007-10-24
    Location
    Ukraine
    Posts
    573


    Default Re: Really need firmware Ceragon IP10 Radio

    I have more than 100 of these devices in stock, for sale,
    or separately 500Mb IP10-SL-CAP-ALL for them.
    I sent you the firmware in PM messages.
    this is also labeled as ZTE ZXMW SR10 S340.

    I found my old share for this version
    https://mega.nz/folder/L4Y3HDhK#UTRs0mHOQesqblErle2nqQ
    Last edited by carver; 2024-06-04 at 02:01 AM
    /carv

  4. Thanks VLaD_OS thanked for this post
  5. #3
    Junior Member Reputation: 10
    Join Date
    2024-05-30
    Posts
    2


    Default Re: Really need firmware Ceragon IP10 Radio

    Thank you very much!!!!!!! , there are 2 archives of Aidu 7.2.0.0.0.8 and a downgrade, flash the version of Aidu, and downgrade the firmware if necessary with a second archive, right?
    I saw instructions on the firmware somewhere on YouTube..

    Do you have configuration instructions? video , pdf, any information on setting up equipment on the web interface...
    I still have to somehow link them into a stack so that they work in reserve...


    Why are they included on the stack at all?

    What is the latest firmware version for Ceragon 10? I understand that 7.0.0.0.8 is already old, do they need to be updated sequentially? 7.2 - 7.3 - 7.4 - 7.5 or can I upgrade to the latest one?
    I have 9 of these ceragons, 7 with version 7.2
    2 with old version 7.0.0.0 and cannot work in stack

Bookmarks

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •